=== debian/changelog ===
sheep (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Fri, 01 Jan 2010 06:28:52 +0100
