## sheep 0.0.1-1

=== Makefile ===
--- 
+++ 
@@ -96,7 +96,7 @@
 all: Makefile $(TARGET)
 
 $(TARGET):  $(OBJECTS)  
-	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS) `pkg-config --libs dbus-1`
+	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS) `pkg-config --libs dbus-1 glib-2.0 libosso osso-ic`
 
 Makefile: sheep.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
@@ -192,14 +192,14 @@
 ####### Compile
 
 libmctacc.o: libmctacc.cpp libmctacc.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o libmctacc.o libmctacc.cpp `pkg-config --cflags dbus-1`
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o libmctacc.o libmctacc.cpp `pkg-config --cflags dbus-1 glib-2.0 libosso osso-ic`
 
 sheep.o: sheep.cpp sheep.h \
 		libmctacc.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o sheep.o sheep.cpp `pkg-config --cflags dbus-1`
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o sheep.o sheep.cpp `pkg-config --cflags dbus-1 glib-2.0 libosso osso-ic`
 
 moc_sheep.o: moc_sheep.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_sheep.o moc_sheep.cpp `pkg-config --cflags dbus-1`
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_sheep.o moc_sheep.cpp `pkg-config --cflags dbus-1 glib-2.0 libosso osso-ic`
 
 ####### Install
