=== debian/changelog ===
sheep (0.0.1-1) unstable; urgency=low

  * Work in progress.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 03 Jan 2010 19:28:52 +0100
