=== debian/control ===
Source: sheep
Section: user/system
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev
Standards-Version: 3.7.2

Package: sheep
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-gui
Description: Sheep game
