=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 
 	# Add here commands to install the package into debian/shortcutd.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/shortcutd install
-	install -D ./sheep $(CURDIR)/debian/sheep/usr/bin/sheep
+	install -D ./sheep $(CURDIR)/debian/sheep/home/opt/sheep/sheep
 	install -D ./FieldNew2.png $(CURDIR)/debian/sheep/home/opt/sheep/FieldNew2.png
 	install -D ./fence.png $(CURDIR)/debian/sheep/home/opt/sheep/fence.png
 	install -D ./shp.png $(CURDIR)/debian/sheep/home/opt/sheep/shp.png
