## sheep 0.0.2-1

=== Makefile ===
#############################################################################
# Makefile for building: sheep_0
# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 29 23:03:47 2010
# Project:  sheep_0.1.pro
# Template: app
# Command: /usr/bin/qmake -unix PREFIX=/usr -o Makefile sheep_0.1.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/phonon -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I/opt/qt4-maemo5/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lphonon -L/opt/qt4-maemo5/lib -lQtDBus -lQtXml -L/usr/X11R6/lib -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = clock.cpp \
		fence.cpp \
		game.cpp \
		icon.cpp \
		libmctacc.cpp \
		main.cpp \
		platform.cpp \
		poi.cpp \
		sheep.cpp \
		soundengine.cpp \
		twitcurl.cpp \
		vec.cpp \
		view.cpp moc_clock.cpp \
		moc_icon.cpp \
		moc_platform.cpp \
		moc_poi.cpp \
		moc_view.cpp \
		qrc_sheep.cpp
OBJECTS       = clock.o \
		fence.o \
		game.o \
		icon.o \
		libmctacc.o \
		main.o \
		platform.o \
		poi.o \
		sheep.o \
		soundengine.o \
		twitcurl.o \
		vec.o \
		view.o \
		moc_clock.o \
		moc_icon.o \
		moc_platform.o \
		moc_poi.o \
		moc_view.o \
		qrc_sheep.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		sheep_0.1.pro
QMAKE_TARGET  = sheep_0
DESTDIR       = 
TARGET        = sheep_0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: sheep_0.1.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl
	$(QMAKE) -unix PREFIX=/usr -o Makefile sheep_0.1.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix PREFIX=/usr -o Makefile sheep_0.1.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/sheep_01.0.0 || $(MKDIR) .tmp/sheep_01.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/sheep_01.0.0/ && $(COPY_FILE) --parents baseobj.h clock.h fence.h game.h icon.h libmctacc.h platform.h poi.h sheep.h soundengine.h twitcurl.h vec.h view.h .tmp/sheep_01.0.0/ && $(COPY_FILE) --parents sheep.qrc .tmp/sheep_01.0.0/ && $(COPY_FILE) --parents clock.cpp fence.cpp game.cpp icon.cpp libmctacc.cpp main.cpp platform.cpp poi.cpp sheep.cpp soundengine.cpp twitcurl.cpp vec.cpp view.cpp .tmp/sheep_01.0.0/ && (cd `dirname .tmp/sheep_01.0.0` && $(TAR) sheep_01.0.0.tar sheep_01.0.0 && $(COMPRESS) sheep_01.0.0.tar) && $(MOVE) `dirname .tmp/sheep_01.0.0`/sheep_01.0.0.tar.gz . && $(DEL_FILE) -r .tmp/sheep_01.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_clock.cpp moc_icon.cpp moc_platform.cpp moc_poi.cpp moc_view.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_clock.cpp moc_icon.cpp moc_platform.cpp moc_poi.cpp moc_view.cpp
moc_clock.cpp: game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h \
		clock.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) clock.h -o moc_clock.cpp

moc_icon.cpp: game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h \
		icon.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) icon.h -o moc_icon.cpp

moc_platform.cpp: baseobj.h \
		game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h \
		platform.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) platform.h -o moc_platform.cpp

moc_poi.cpp: game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h \
		poi.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) poi.h -o moc_poi.cpp

moc_view.cpp: fence.h \
		baseobj.h \
		game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		poi.h \
		vec.h \
		sheep.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h \
		view.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) view.h -o moc_view.cpp

compiler_rcc_make_all: qrc_sheep.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_sheep.cpp
qrc_sheep.cpp: sheep.qrc \
		images/dog.png \
		images/sheep_exit.png \
		images/field.png \
		images/sheep_sound-on.png \
		images/fence.png \
		images/sheep_sound-off.png \
		images/sheep_pause.png \
		images/fenceC.png \
		images/grass.png \
		images/shp.png \
		images/sheep_play.png
	/opt/qt4-maemo5/bin/rcc -name sheep sheep.qrc -o qrc_sheep.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

clock.o: clock.cpp clock.h \
		game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		icon.h \
		platform.h \
		twitcurl.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o clock.o clock.cpp

fence.o: fence.cpp fence.h \
		baseobj.h \
		game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		poi.h \
		vec.h \
		sheep.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o fence.o fence.cpp

game.o: game.cpp game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		icon.h \
		platform.h \
		twitcurl.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o game.o game.cpp

icon.o: icon.cpp icon.h \
		game.h \
		libmctacc.h \
		soundengine.h \
		view.h \
		fence.h \
		baseobj.h \
		sheep.h \
		vec.h \
		poi.h \
		clock.h \
		platform.h \
		twitcurl.h
