=== debian/changelog ===
sheep (0.0.2-1) unstable; urgency=low

  * Now in Qt 4.6.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Fri, 29 Jan 2010 19:28:52 +0100
