## sheep 0.0.2-2

=== debian/changelog ===
sheep (0.0.2-2) unstable; urgency=low

  * Using OpenGL as backend.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sat, 30 Jan 2010 09:28:52 +0100
