=== debian/control ===
Source: sheep
Section: user/games
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-dev, libqt4-maemo5-phonon
Standards-Version: 3.7.2

Package: sheep
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-phonon
Description: Sheep game 
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c                                                         
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0                                                         
 SU1FB9oBHQ8IL4g2w3cAACAASURBVGgFATAkz9sBTGBA3Q4TD+UCAgMHBQYD                                                         
 BAQEBAUEBgMDAwQEBAQEAwMDAwECAQICAgIDAQIAAAIBAQH/AAEBAQH/AAAA                                                         
 AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAAAAAAAAP/+//8AAP8A/v7////9                                                         
 //79/v3//fz//fz7/Pz9/Pz9/fv9/Pv6/Pv8/P38/Pv9+//+//4BAv0ABA8T                                                         
 D+YRFUTP+voDDQECAQcCAgMIAgEBCAABAwb+/gIH//8BBAABAgMB/AADAAAB                                                         
 AQEBAAH/AAABAAAAAQH/AAAAAQEAAP8AAQAAAAAAAAAAAAAAAAABAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAAAAAAAAAAAAD/AP//AAEAAAAAAP8A                                                         
 /wD/AP////////////78/wD//f7+/fsAAP76AwP++gAA/fcCBP74Bv3/+P//                                                         
 /voDBvz6ERTbBgQCBAMG+vkDDfr6AQ0CAgMHAgMDCAIBAggBAgMGAgMCBgEB                                                         
 AgQBAQIDAAEBAgIBAQH/AQACAf8BAAAA/wH+AAIA/wABAAMB/gEBAQEAAAAB                                                         
 AAABAAD6+P7/AgIAAf7+/f4AAAIBAgIAAP7/AAAIBgQC/v////z+AAAAAAAA                                                         
 AwD9/wAAAAD/AAD/AQAAAP///v//AAD+AP79/f7///3//QP8/v78+v39/fn+                                                         
 /QAE/v4ABf/+/wb+/v/5BgAD+f/+AAUEBAUEBQICAggCAQIIAwICBgIDBAgC                                                         
 AwMIAgICBgECBAYCAgEDAAACBAICAQIBAAEB/wEBAQEAAAD//wECIgPf9hoM                                                         
 /gXQ9R0D6Obj+A0F9P3u9AAAYUsVEOfwAvsQCf0D/P3//+rt8PoMCAQCobDc                                                         
 7yUnIwo9IAYI/fz/AMnzIwMEAf7//wEB/wAAAAEA/v7+/wD//v//A/8B/f78                                                         
 /wH8/AD9AQIBAAEB/AAAAQAAAAD/Af0BAAADAgEC/wABAwEFBAUEBAQBAwEI                                                         
 AgQDCAIDBAcDAgQJAgMDCAICAwUCAwQGAgICBAECAgMBAQECAAEBAQEAAQEA                                                         
 AAAA/wECAfcEGwUcHPgFFAb5/67Zx/c+PTkR3d3f9wcGKwgrIAEL/v4I/wEB                                                         
 /ADz7vf1/Pj+AUk1DxEPEPMFISYsC87M3/UCAv8D/P8DAQEAAAAGBAIAAAAA                                                         
 AP/+//7+/v7+AgL9BP79AvwAAPwD/QEAAgMB/wEAAAD///4AAQEA/gIBAgMA                                                         
 AwMDBAQEBQMEAAIDBwMCAwcBAgMJAgQDCAIEBAcEAgMFAQMFBgMDAwMAAQED                                                         
 AgICAv8AAgEBAP8BAAAAAPn6/QDv/AT/9ffsARoXKQZUUlUZ6eru+zk/Rgvr                                                         
 6OT7EicgBf7++P/+/wsAFxcLCvgAFQAUFRkJGhgVBQQF8AEuMRICEe/y/QQF                                                         
 AQH2+QX/0OMM/wUGBgEBAP7//v7+/v79A/4BAfz7AAABAgH9AQH8AP8AAP8A                                                         
 //4AAAD+AAEBAgL//wICAgUEAwUDA///Agf9AQEGAwMDBQICAwUEAgMFAgQF                                                         
 BwIDBAUCAgMDAgIDAgACAQICAAEB/v8AAP/89v9PMvcDBwLzABoYIwX5+An+                                                         
 Dw8EAhQgNQjx+/wAGhIcBu/tzP38/Af/BwjxAhUfPQj2AwcCAwD/APz35f4L                                                         
 Bx0CCQn5AjASGQEEBQcA/Pz9//H37vrm9AkCAgIF/wH9/P4BAf7+AQEAAf8B                                                         
 /wH///8AAv8D/gAC/v4AAP///v8AAAEBAv4CAgEEAgMEAwQBAgIGAgMDBgEC                                                         
 AwYCAwQGAQMFBgIDBAUEBAUFAgQFBAMEBAQEBAUE+vwAAxkP9AM3I/UFIhsa                                                         
 Bg8MEQUCAwwBAQIEAvX9BgHp6+sAwru5+gIKEwMGDTgEJCZECAEGLgMHDhEF                                                         
 o5mW9wAFBQL+Aw0DBAUEAgUECAIDBAgCBQYHAwkJBgMfFf4G/v/+AgMDBAQD                                                         
 BAUEBAUFBAIDBAUDAgUFAwMDBQICAwUBAgQFAAEEBgMDAgYBAgEGAQICBgQC                                                         
 AwEB//4BBAEBAgQCAgEDAgICBAMDAwMCAgMDAAIDAgMDAwMDAgMC+vz/ATQf                                                         
 8wA4KRIEAgESAAMDBwADBQwA//7vAQYHGgH08d4AFCZBAjM6OwgFBAMBAQL+                                                         
 AgcHBQEIBgQC8/j5AE1WWQoFBAQB+ffiAAsTDAH9/AEDAgIFAAYFBQD//wQB                                                         
 MSYYAv8A7PzG3wT/BwUEA///AQIDAwQA//7+/v4DAgQB/gIFAQEB/AICAP39                                                         
 /gH8AgICAwEBAAQCAgECAwABAgQBAQIDAAACBAECAgMAAQEDAgIDAgMCAgIC                                                         
 AgMCAQMDAv7+/wEcFv8DBwYNAQYGCwIEBAQCDw4TAvHxAQAGBAEBEAr/Afrr                                                         
 6gAeEREC+unnABgXFwIJCQkBFBISAv3s6v8fFRQC/+7tAPn1DwDHydj++PkV                                                         
 AA4OCgIEBAMCBAQDAQYFDQE2JxQEBgL5AgIDAwEBAQEBAQECAgECAwMCAQMD                                                         
 AgECAgEBAgMBAQIDAQEBBAAAAQQBAgIDBAIDAQEB/AACAAEBAgICAQIBAQEC                                                         
 AgICAgACAQIBAgICAQICAQEAAgEHA/oAEgwHAgQEAwEBAQD/AQEBAQQE/wEC                                                         
 AgwA4OLl/xwdMgMGCBYA+vn4/xojIwIGCAgAAQAAARMTEwENDQ0B9PTzAAsT                                                         
 HwD8HR0A0M/w/hYVEQIDAwMAAgIAAAAAAAD+/v8B+wD3APP3AAARCQMCAQAA                                                         
 /gH9/gIBAgEBAQEBAQABAgIBAgEDAP4BAgEBAQIBAAECAQEAAwQAAAIBAAAB                                                         
 AQIBAQEBAAEBAAEBAf8AAgECAAEBAAEBAAIBAgH+AP4AJxn4ARMQGQACAgAA                                                         
 AAAAAQEBAAABAQIBBQUIAAQGCwAZGykB/v79AAAAAAEAAAAAAAAAAAAAAP8A                                                         
 AAABCAgIAQgICAABAQEA8vLy/wcFBgECAgIAAgICAf7+/v////8BAQEA/wgG                                                         
 FAElFuMB6fj/AAMCAAH+AgEAAPwBAQABAQEBAQEBAAABAAABAQEAAQACAAAA                                                         
 AgAAAQECAQH/AAEBAAH/AQAC/wEBAQEAAQEBAP8BAAEBAQIBAgH/AQAAAwH/                                                         
 AR8WCQEGBQUBAQEBAQICAgADAwMBAQECAAMEAwD49vQAAwMCAAICAgACAgIA                                                         
 AgICAAICAgACAgIBAgICAAICAgACAgIAAQEB//39/QEAAf0BAwMDAQICAgAD                                                         
 AwMBAwMDAQICAQEAAAcALSAIAvv7+wAAAAEBAQEBAQECAQEBAQABAQAAAgAA                                                         
 AAIBAAACAAABAQECAQEBAAABAgEBAQH/AAABAf8BAAEAAAAAAAAAAQEBAAAB                                                         
 AAAAAAABAQEBAf8AAgHt8/oA/v7+AAEBAf8BAQEBAQEBAAICAf8MCwsB7Ozl                                                         
 AfLy8gACAgIAAQEBAAEBAQACAgIAAgICAAEBAQABAQEAAQEBAAICAgHw8O7/                                                         
 AP//AQICAv8BAQEAAQEBAAEBAf8BAQEBAAEBAAEB/wAAAAABAAECAP8AAAAA                                                         
 AAAAAAABAAAAAAABAQAAAAAAAAAAAQD//wABAAEAAQL/AAAAAAAAAQAA/wEA                                                         
 //8BAQEBAQAAAAEAAAEAAQABAAAAAAD//gEA9/r9AAEBAAACAgIBAgICAAEB                                                         
 AQABAQEBCQkI/xoZFAHe3dv/AQEBAAEBAQABAQEA9vb2AO3t7QD6+voAAgIC                                                         
 AAEBAQAAAAAA4+LfAQAB/wADAwIBAgICAAICAgABAQEBAQEC/wQE+wHw9PgA                                                         
 AwQEAQEAAAABAAEBAQAAAQAAAQH/AQAAAAABAAEBAQABAP8BAAAAAAAAAAAC                                                         
 AQAAAAH/AAAAAAAAAAABAAAAAAAAAAAAAAAAAAABAAABAQEABQL4ADUlDAIC                                                         
 AgUBAAAAAAAAAAAAAAAAAQEBAAMDBAEUFRMA9PTvAQAAAAABAQEAAQEBAAsL                                                         
 CwAEBAQACAgIAP///wAAAAAA+/v6APDw7QANDAwAAAAAAAAAAAAAAAAAAAAA                                                         
 AAEBAAH+/gQAGBMHAf38+/8AAQABAAEBAAEAAQAAAP8AAAABAQABAAEAAP8A                                                         
 AAAAAAEAAQABAAABAgAAAAAAAQEAAAEBAAABAAAA//8AAQEBAAEAAQEAAAEA                                                         
 AP8AAAH//P8QCwYA//8BAAAAAAAAAAAAAAAAAAAAAAABAQAADAwMAPX17gD5                                                         
 +fkAAAAAAAAAAAAAAAAACAgIAAAAAAABAQEAAQEBAPb29gD8+/cAEhIQAAEB                                                         
 AQAAAAAAAAAAAAAAAAAAAAAA/v4AABkTFAEUC/gA////AAAAAAAAAQAAAAEA                                                         
 AAEBAAAA/wABAAAAAf8BAQEAAP8BAAAAAAIAAAAAAP8AAQAAAAEAAAAA/wEB                                                         
 AP8AAAAAAAAAAAEAAQAAAAD9/wUB3ebz/wEA/gAAAAAAAAAAAAAAAAAAAAAA                                                         
 AAAAAAgHBgAPDgsA5eXkAP///wD8/PwA9fX1AP7+/gD29vYA+vr6AAAAAADj                                                         
 4+IABAT+AAoKCQABAQEAAAAAAAAAAAAAAAAAAAAAAAAAAP8GBAYAEQz/AP7+                                                         
 /wAAAAAA/wABAAAAAAEAAAAAAAAA////AQAAAAAAAAAAAAAAAAAEAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIA/wEB/wEAAP8AAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAADAwMAERANAN3c1QAXFxgACwsLAAQEBAAAAAAA                                                         
 AAAAAAAAAAD6+voA397aABwbGQAFBQQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA                                                         
 AAAB+/z0/+zwAAACAgIA/f79AAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAA                                                         
 AAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wH/AA8H                                                         
 +QAmHA4B/wADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgEBABQVEwAFA/kAubix                                                         
 AOPj4wD//wAAAAAAAAAAAADy8vEAuri1AOrp4AAbGhoAAwMDAAAAAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAABAP///QADAv0A///+AAAAAAAAAAAAAAAAAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA                                                         
 AAAAAAAAAAH/AQD2+gMB9/r9AAkIAAAAAAAAAAAAAAAAAAAAAAAA////AAEB                                                         
 AQAJCAcAKiomANvb3gC+vLAA5eLjAAcGCAADBAQA+f39ABoYEwA6OjUADQ4M                                                         
 AAAAAAD///8AAQEBAAAAAAAAAAAAAAAAAAAA//8KCBEAJxz5Acvh/f8AAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAA                                                         
 AAAAAAAAAAAAAAAAAAAAAAAAAAAB/wAA9v0KALrO8f7+/vz/AAAAAAAAAAAA                                                         
 AAAAAAAAAAEBAQAAAAAAAQEBAAwMCwArKygALioiABz/5QAnAtoADezLACQU                                                         
 AgBAQDkAHRwZAAUFAwABAQEAAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAABAAD/
