## sheep 0.0.2-3

=== debian/changelog ===
sheep (0.0.2-3) unstable; urgency=low

  * Minor bug fixes.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sat, 30 Jan 2010 10:28:52 +0100
