## sheep 0.0.2-4

=== debian/changelog ===
sheep (0.0.2-4) unstable; urgency=low

  * Segfault fix.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sat, 30 Jan 2010 21:28:52 +0100
